--- title: "URL click reporting request" slug: "url-click-reporting-request" tags: ["Reference", "Email Security - Cloud", "Customer", "Cloud Security"] updated: 2026-09-04T19:23:14Z published: 2026-09-04T19:23:14Z canonical: "docs.trellix.com/url-click-reporting-request" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # URL click reporting request Retrieves URL click reports. GET https:///api/v2/public/alerts//urlclickreport Use the alert ID from the alert search response (this is a part of the API endpoint URL). ### Required header `x-fireeye-api-key: <key>`—Specifies your personal API key (For FireEye IAM users) `Authorization: Bearer xxxx` - Specifies your API access token (For Trellix IAM users) `Content-Type: application/json`—Specifies that the server's response body is expected to be in JSON format. ### Example URL click reporting request `curl - X GET --location 'https://<etp_instance_addr>/api/v2/public/alerts/<alert_id>/urlclickreport --header 'x-fireeye-api-key: xxxxx'` ### URL click report sample response ``` {                                                                                                                                   "data":        {            "sha256": "708a9690e86ef9ba39f739b75dbed877d6e690238bf32c9b32ad3582db059d2b",            "url": "hxxp://faudetest.net/faude-qa-test-url-classifier-classifier_object/1341418201abcdrakegggwtm.html",            "url_click_missed": [ 1652446605966, 1652446615413],            "url_click_blocked": [ 1652447410855 ]         }, "type": "url click report" } ```